.reset {
  all: revert;
}

p {
  white-space: pre-line;
}

#ajoneuvon_tiedot {
  left: 0px;
  right: 0px;
}

#kustannukset {
  left: 0px;
  right: 0px;
}

#tallennettu_ilmoitus {
  display: none;
  left: 50%;
  transform: translateX(-50%);
  transition: opacity 0.5s ease;
  z-index: 999;
}

.accordion-button > div {
  flex: 0 0 auto;
}

